<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>La receta del éxito musical</title>
  <link rel="stylesheet" href="css/bootstrap.css">
  <script src="p2/animacionesmenas.js" defer></script>
  <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>


</head>

<body class="body bg-black">

<a href="index.html"> <img id="keytoo" class="img-fluid mx-auto d-block justify-content-center" src="dialga1 (3).png"/></a>

</body>